body{
margin:auto;
background-image:url(../images/background.jpg);
background-repeat:repeat-x;
background-position:top center;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#4d4d4d;
font-size:14px;
background-color:#cbcac8;
line-height:21px;
}

#site{
margin:auto;
width:968px;
}

#topo{
float:left;
width:968px;
height:87px;
}

#logo{
float:left;
width:299px;
height:66px;
margin-top:13px;
margin-left:19px;
}

#endereco_telefone{
float:right;
width:310px;
margin-top:16px;
margin-right:19px;
text-align:right;
}

#menu{
float:left;
width:968px;
height:49px;
text-align:center;
}

ul{
padding:0;
}

li{
display:inline;
list-style:none;
}

li a{
display:inline;
list-style:none;
color:#eeedec;
font-size:18px;
margin:10px;
padding-left:40px;
padding-right:40px;
padding-top:14px;
padding-bottom:13px;
text-decoration:none;
}

li a:hover{
color:#001627;
text-decoration:none;
background-image:url(../images/back_menu.jpg);
}

#banner{
float:left;
width:968px;
height:226px;
line-height:27px;
background-image:url(../images/banner.png);
}

#conteudo_banner{
float:left;
width:300px;
margin-top:55px;
margin-left:19px;
}

#conteudo{
float:left;
width:966px;
border:#FFF solid 1px;
background-image:url(../images/back_conteudo.jpg);
}

#cont_conteudo{
float:left;
width:916px;
margin:25px;
padding-bottom:25px;
margin-bottom:0px;
border-bottom:#c0c0c0 solid 1px;
}

#cont_conteudo2{
float:left;
width:916px;
margin:25px;
margin-top:0px;
background-image:url(../images/back_conteudo2.jpg);
background-repeat:no-repeat;
border-top:#fff solid 1px;
}

#conteudo_interna{
float:left;
width:966px;
margin-top:25px;
border:#FFF solid 1px;
background-image:url(../images/back_conteudo.jpg);
}

#cont_conteudo_interna{
float:left;
width:902px;
margin-left:31px;
margin-bottom:25px;
}

#cont_conteudo_interna_meio_ambiente{
float:left;
width:902px;
height:341px;
background-image:url(../images/back_meio_ambiente.jpg);
}

#licenciado{
float:left;
width:444px;
margin-left:230px;
margin-top:70px;
text-align:justify;
}

#texto_meio{
float:left;
width:620px;
margin-left:260px;
margin-top:20px;
text-align:justify;
}

#valorizamos{
float:left;
width:444px;
margin-left:230px;
margin-top:30px;
color:#3d7591;
font-size:17px;
}

#cont_esquerda{
float:left;
width:440px;
}

#servico_cont_esquerda{
	float:left;
	width:465px;
	}

#servico_cromacao{
	float:left;
	width:465px;
	height:298px;
	background-image:url(../images/servicos_img_01.png);
	}

#servico_cromacao_texto_1_titulo{
	float:left;
	margin-bottom:10px;
	width:225px;
	}
	
#servico_cromacao_texto_1{
	float:left;
	margin-left:225px;
	margin-top:42px;
	width:225px;
	text-align:justify;
	}
	
#servico_cromacao_texto_2{
	float:left;
	width:195px;
	margin-left:270px;
	margin-top:20px;
	}
	
#servico_tanque_1{
	float:left;
	width:465px;
	background-color:#b3b5b6;
	margin-top:20px;
	}
	
#servico_tanque_1_img{
	float:left;
	width:36px;
	height:29px;
	background-image:url(../images/servicos_bulet.jpg);
	}
	
#servico_tanque_1_txt{
	float:left;
	width:350px;
	margin-top:4px;
	}
	
#servico_tanque_2{
	float:left;
	width:465px;
	background-color:#b3b5b6;
	margin-top:1px;
	}
	
#servico_tanque_2_img{
	float:left;
	width:36px;
	height:29px;
	background-image:url(../images/servicos_bulet.jpg);
	}
	
#servico_tanque_2_txt{
	float:left;
	width:350px;
	margin-top:4px;
	}	

#servico_tanque_3{
	float:left;
	width:465px;
	background-color:#b3b5b6;
	margin-top:1px;
	}

#servico_tanque_3_img{
	float:left;
	width:36px;
	height:29px;
	background-image:url(../images/servicos_bulet.jpg);
	}
	
#servico_tanque_3_txt{
	float:left;
	width:350px;
	margin-top:4px;
	}
	
#servico_botton{
	float:left;
	width:465px;
	text-align:justify;
	margin-top:20px;

	}
	
#servico_cont_direita{
	float:left;
	width:422px;
	text-align:justify;
	margin-top:18px;
	}

#pecas_topo{
	float:left;
	width:422px;
	}

#pecas_itens_1{
	float:left;
	width:422px;
	}
	
#pecas_itens_aco{
	float:left;
	width:170px;
	}

#pecas_itens_aco_img{
	float:left;
	background-image:url(../images/bullet-azul.png);
	width:10px;
	height:10px;
	margin-top:7px;
	}

#pecas_itens_aco_txt{
	float:left;
	margin-left:10px;
	margin-top:0px;
	}	
	
#pecas_itens_cobre{
	float:left;
	width:170px;
	}

#pecas_itens_cobre_img{
	float:left;
	background-image:url(../images/bullet-azul.png);
	width:10px;
	height:10px;
	margin-top:7px;
	}

#pecas_itens_cobre_txt{
	float:left;
	margin-left:10px;
	margin-top:0px;
	}	
	
#pecas_itens_inox{
	float:left;
	width:170px;
	}

#pecas_itens_inox_img{
	float:left;
	background-image:url(../images/bullet-azul.png);
	width:10px;
	height:10px;
	margin-top:7px;
	}

#pecas_itens_inox_txt{
	float:left;
	margin-left:10px;
	margin-top:0px;
	}
	
#pecas_itens_latao{
	float:left;
	width:170px;
	}

#pecas_itens_latao_img{
	float:left;
	background-image:url(../images/bullet-azul.png);
	width:10px;
	height:10px;
	margin-top:7px;
	}

#pecas_itens_latao_txt{
	float:left;
	margin-left:10px;
	margin-top:0px;
	}	
	
#pecas_itens_aluminio{
	float:left;
	width:170px;
	}

#pecas_itens_aluminio_img{
	float:left;
	background-image:url(../images/bullet-azul.png);
	width:10px;
	height:10px;
	margin-top:7px;
	}

#pecas_itens_aluminio_txt{
	float:left;
	margin-left:10px;
	margin-top:0px;
	}	
	
#texto_nicho{
	float:left;
	width:422px;
	margin-top:10px;
	}
	
#cont_esquerda_imagem{
	float:left;
	background-image:url(../images/servicos_img_02.png);
	width:422px;
	height:377px;
	}

#quinze_anos{
float:left;
width:426px;
height:169px;
background-image:url(../images/15anos.png);
}

#cont_quinze_anos{
float:left;
width:200px;
margin-top:23px;
margin-left:195px;
text-align:justify;
}

#texto_empresa_interna{
float:left;
width:426px;
margin-top:15px;
text-align:justify;
}

#texto_empresa_interna2{
float:left;
width:426px;
margin-top:15px;
text-align:justify;
}

#caminhao{
float:left;
background-image:url(../images/caminhao.png);
width:426px;
height:50px;
margin-top:10px;
}

#cont_caminhao{
float:left;
width:350px;
margin-top:7px;
margin-left:60px;
}

#cromacao{
float:left;
width:303px;
height:285px;
border-right:#c0c0c0 solid 1px;
}

#titulo_cromoacao{
float:left;
width:272px;
}

#foto_cromoacao{
float:left;
width:272px;
border:#3989c0 solid 1px;
margin-top:15px;
}

#texto_cromoacao{
float:left;
width:272px;
height:115px;
margin-top:10px;
text-align:justify;
}

#meio_ambiente{
float:left;
width:303px;
height:285px;
border-left:#fff solid 1px;
border-right:#c0c0c0 solid 1px;
}

#titulo_meio_ambiente{
float:left;
width:272px;
margin-left:15px;
}

#foto_meio_ambiente{
float:left;
width:272px;
border:#3989c0 solid 1px;
margin-top:15px;
margin-left:15px;
}

#texto_meio_ambiente{
float:left;
width:272px;
height:115px;
margin-top:10px;
margin-left:15px;
text-align:justify;
}

#empresa{
float:left;
width:303px;
height:285px;
border-left:#fff solid 1px;
}

#titulo_empresa{
float:left;
width:272px;
margin-left:15px;
}

#foto_empresa{
float:left;
width:272px;
border:#3989c0 solid 1px;
margin-top:15px;
margin-left:15px;
}

#texto_empresa{
float:left;
width:272px;
height:115px;
margin-top:10px;
margin-left:15px;
text-align:justify;
}

#texto1{
float:left;
width:140px;
margin-top:20px;
margin-left:150px;
}

#texto2{
float:left;
width:170px;
margin-top:20px;
margin-left:115px;
}

#texto3{
float:left;
width:160px;
margin-top:20px;
margin-left:170px;
}

#titulo_interna{
float:left;
width:902px;
height:54px;
margin-top:21px;
margin-bottom:21px;
margin-left:31px;
background-color:#c9c9c9;
}

#cont_titulo_interna{
float:left;
width:450px;
margin-top:15px;
margin-left:15px;
}

#cont_direita{
float:left;
width:434px;
margin-left:15px;
}

#servico_cont_direita{
float:left;
width:422px;
margin-left:15px;
}

#inicio{
float:left;
width:434px;
}

#img_inicio{
float:left;
width:153px;
height:124px;
}

#texto_inicio{
float:left;
width:265px;
margin-left:10px;
text-align:justify;
}

#inicio2{
float:left;
width:434px;
margin-top:20px;
}

#img_inicio2{
float:left;
width:153px;
height:141px;
}

#texto_inicio2{
float:left;
width:265px;
margin-left:10px;
text-align:justify;
}

#contato_esquerda{
float:left;
width:370px;
}

#contato_direita{
float:left;
width:511px;
height:283px;
margin-left:15px;
background-image:url(../images/arroba.png);
}

#titulo_contato{
float:left;
width:180px;
margin-bottom:10px;

}

#texto_contato_direita{
float:left;
width:195px;
margin-top:22px;
margin-left:25px;
text-align:justify;
}

#rodape{
float:left;
width:100%;
height:67px;
margin-top:25px;
background-color:#001627;
}

#cont_rodape{
margin:auto;
width:968px;
margin-top:20px;
}

#guarucromo{
float:left;
width:450px;
}

#olivi{
float:right;
text-align:right;
width:450px;
}

.endereco{
color:#3d7591;
}

.fone{
color:#3d7591;
font-size:24px;
}

.banner1{
color:#447188;
font-size:25px;
text-transform:uppercase;
}

.banner2{
color:#fff;
font-size:25px;
text-transform:uppercase;
}

.titulo{
font-family:Arial, Helvetica, sans-serif;
font-weight:bolder;
font-style:italic;
color:#81afcd;
font-size:30px;
line-height:35px;
}

.titulo a{
font-family:Arial, Helvetica, sans-serif;
font-weight:bolder;
font-style:italic;
color:#81afcd;
font-size:30px;
line-height:35px;
text-decoration:none;
}

.titulo a:hover{
font-family:Arial, Helvetica, sans-serif;
font-weight:bolder;
font-style:italic;
color:#81afcd;
font-size:30px;
line-height:35px;
}

.titulo_interna{
font-family:Arial, Helvetica, sans-serif;
font-weight:bolder;
font-style:italic;
color:#fefefe;
font-size:30px;
text-transform:uppercase;
text-shadow: 0.1em 0.1em 0.2em grey;
}

.titulo_interna2{
font-family:Arial, Helvetica, sans-serif;
font-weight:bolder;
font-style:italic;
color:#fefefe;
font-size:30px;
}

.saiba_mais{
float:left;
width:120px;
height:29px;
background-image:url(../images/saiba_mais.png);
}

.saiba_mais a{
float:left;
width:120px;
height:29px;
background-image:url(../images/saiba_mais.png);
}

.saiba_mais a:hover{
float:left;
width:120px;
height:29px;
background-image:url(../images/saiba_mais.png);
background-position:0px 29px;
}

.saiba_mais2{
float:left;
width:120px;
height:29px;
margin-left:15px;
background-image:url(../images/saiba_mais.png);
}

.saiba_mais2 a{
float:left;
width:120px;
height:29px;
background-image:url(../images/saiba_mais.png);
}

.saiba_mais2 a:hover{
float:left;
width:120px;
height:29px;
background-image:url(../images/saiba_mais.png);
background-position:0px 29px;
}

.azul_forte{
color:#1ea1e2;
font-weight:bold;
}

.preto_forte{
color:#4d4d4d;
font-weight:bold;
}

.rodape{
color:#fff;
font-size:12px;
font-weight:bold;
}

.rodape a{
color:#6fa8cf;
font-size:12px;
font-weight:bold;
text-decoration:none;
}

.rodape a:hover{
color:#6fa8cf;
font-size:12px;
font-weight:bold;
text-decoration:underline;
}

.olivi{
color:#6fa8cf;
font-size:12px;
font-weight:bold;
}

.fonte_branca{
color:#FFF;
}

.fonte_azul{
color:#b0edff;
font-weight:bold;
}

a{
color:#4d4d4d;
text-decoration:none;
}

a:hover{
color:#4d4d4d;
}